@font-face {font-family: 'Marcellus';font-weight:normal;font-style:normal;src: url("xara_font_4.woff?737") format("woff"), local('Marcellus');}
@font-face {font-family: 'Marcellus1';font-weight:normal;font-style:italic;src: url("xara_font_5.woff?737") format("woff"), local('Marcellus1');}
@font-face {font-family: 'Tahoma';font-weight:normal;font-style:normal;src: url("xara_font_6.woff?737") format("woff"), local('Tahoma');}
